Subject: AirPort or WaveLAN Access Point MIBs ?

From: RJ Atkinson <[email-masked]>
Date: Sat, 27 May 2000 08:26:50 +0100

If someone could send me a unicast reply email with a pointer
to the SMI for the private MIBs implemented by the Apple Airport and/or
the Lucent WaveLAN Access Point, that would be much appreciated.

	If the reply mail is unicast to me, I'll package up a summary
and send the summary back to the IETF list within a week.  I propose
this approach to conserve list bandwidth and other folks' time. YMMV.

Thanks,

Ran
[email-masked]